<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="rodzajeKwiatow">
        <item>Róża</item>
        <item>Tulipan</item>
    </string-array>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <string name="app_name">ZadanieKwiaciarnia</string>
    <style name="Base.Theme.ZadanieKwiaciarnia" parent="Theme.Material3.DayNight.NoActionBar">
        
        
    </style>
    <style name="Theme.ZadanieKwiaciarnia" parent="Base.Theme.ZadanieKwiaciarnia"/>
</resources>